package common.entity.types;

import common.entity.DamageSource;
import common.entity.animal.EntityDragonPart;
import common.world.World;

public interface IEntityMultiPart
{
    World getWorld();

    boolean attackEntityFromPart(EntityDragonPart dragonPart, DamageSource source, int p_70965_3_);
}
